3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php echo str_replace(".","6.000");
Output for 5.3.0 - 5.6.21, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0
Warning: str_replace() expects at least 3 parameters, 2 given in /in/iDNsP on line 3
Output for 5.2.3 - 5.2.17
Warning: Wrong parameter count for str_replace() in /in/iDNsP on line 3
Output for 4.3.0 - 5.2.2
<br /> <b>Warning</b>: Wrong parameter count for str_replace() in <b>/in/iDNsP</b> on line <b>3</b><br />